/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the default font size on small touch devices */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

#logo {
	padding: 10px 0 10px 15px;
}

#branding {
	border: none;
}

.view-questions-landing-page .field-name-questions-header h1, 
#hero_img div {
	left: 15px;
	top: 25px;
	width: 250px;
}

.node-type-question .field-name-field-header-image .label-above {
	left: 0;
	top: 10px;
	width: 250px;
}

.field-name-questions-solution-header h2 {
	font-size: 1em;
	padding-bottom: 4px;
}
	
#hero_img h1 {
	font-size: 1.75em;
}

.node-type-homepage .field-name-field-blurb p {
	font-size: 87.5%;
	line-height: 130%;
}

.view-questions-landing-page .region-two-brick-left-above p,
.node-type-question .region-two-brick-left-above p {
	font-size: 1em;
}

.section-publications .view ol li, .section-projects .view ol li {
	font-size: .875em;
	line-height: 1.25em;
}

/* Enews Signup */

#enews_signup {
	min-height: 120px;
	padding: 30px;
	width: auto;
}

#enews_signup div {
	width: auto;
}

#enews_signup form {
	left: auto;
	position: relative;
	top: auto;
	width: auto;
}

#enews_signup form label {
	float: left;
	text-align: left;
	width: 90%;
}

#enews_signup form #enews_submit {
	height: auto;
	left: auto;
	padding: 10px 0;
	position: relative;
	top: auto;
	width: auto;
}

.node-about-bio .region-two-33-66-second .region-inner {
	margin: 5px 15px 0;
}

.node-type-publications-lander .region-two-50-second .region-inner,
.node-type-publications-lander .region-two-50-first .region-inner {
	padding: 15px 15px 0;
}

.node-type-page .field-name-body div#wrapper {
	width: 100%;
}

.section-finding-what-works .field-name-body strong,
.section-informing-policy-and-practice .field-name-body strong,
.section-creating-solutions .field-name-body strong,
.section-collaborating-practitioners .field-name-body strong {
	font-size: 1.25em;
}

.node-video .field-name-field-bio-image {
	float: none;
	margin: 0 0 15px;
	width: 90%;
}

/* Stuff to hide */
.section-finding-what-works .field-name-body img,
.section-informing-policy-and-practice .field-name-body img,
.section-creating-solutions .field-name-body img,
.section-collaborating-practitioners .field-name-body img,
#block-search-form,
.view-questions-landing-page .field-name-questions-header p,
#hero_img p {
	display: none;
}